= form_for @survey_number do |f|
  - if @survey_number.errors.any?
    #error_explanation
      %h2= "#{pluralize(@survey_number.errors.count, "error")} prohibited this survey_number from being saved:"
      %ul
        - @survey_number.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :number
    = f.text_field :number
  .field
    = f.label :hissa_number
    = f.text_field :hissa_number
  .field
    = f.label :grid1
    = f.text_field :grid1
  .field
    = f.label :grid2
    = f.text_field :grid2
  .field
    = f.label :grid3
    = f.text_field :grid3
  .field
    = f.label :grid4
    = f.text_field :grid4
  .field
    = f.label :farmer_id
    = f.number_field :farmer_id
  .actions
    = f.submit 'Save'
